QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

Signage Station을 올바르게 업데이트하려면 어떻게 해야 합니까?

적용 모델:

답:

QTS 펌웨어 버전이 QTS 4.2.0 이하이고 Signage Station 버전이 1.2 이하인 경우, Signage Station을 v2.0으로 업데이트하고 모든 이전 Signage Station 데이터를 복구한 후 QTS 펌웨어를 4.2.x로 업데이트할 것을 권장합니다.

릴리스 날짜: 2015-09-09
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.